Problem with libraries

Hi, I have big problem with libraries, I wanted to install the Bounce one, I did it like here http://arduino.cc/en/Guide/Libraries, but it doesn't include... Furthermore, even some of the basic libraries don't include

Starting with version 1.0.5, you can install 3rd party libraries in the IDE. Do not unzip the downloaded library, leave it as is.

Piss poor advice, for a lot of libraries. Especially those that come from github.

Unzip the file yourself. Unzip to the libraries folder in the sketch directory.

Whew, i downloaded library from here http://playground.arduino.cc/code/bounce and it doesn't have a couple of files so that's why it didn't work, and this https://github.com/mpflaga/Arduino-Bounce is ok.